GLSL Shaders Mod para Minecraft 1.12/1.11.2/1.10.2

0
1550284

GLSL Shaders mod es algo simple. Para las personas que se aburren con los tonos planos y poco realistas, sombras y otros efectos de iluminación en Minecraft, un mod como este es el complemento perfecto para el juego. No solo permite una iluminación realmente suave, sombras que reflejan la forma que los crea y otros efectos útiles, sino que también es fácil de instalar y compatible con muchosas otros mods. No entenderás qué gran cosa es la compatibilidad a menos que hayas estado modificando Minecraft durante mucho tiempo. Muchos mods pueden romper el juego por completo cuando tratas de usarlos en tándem, por lo que este es un buen toque.

shader-mod

glsl-shaders-1

glsl-shaders-2

glsl-shaders-3

Lo que pasa con GLSL Shaders es que puede ser bastante exigente. Los jugadores necesitarán una poderosa tarjeta gráfica para renderizar las texturas y los efectos de iluminación con Shaders habilitados, lo cual es un poco loco cuando se considera la naturaleza básica y compacta de Minecraft como un todo. Se recomienda que los usuarios recojan Minecraft Forge o FML para facilitar la instalación y el uso de este mod. También debe estar atento al mod GLSL Shaders para ayudar a que funcione. Para mejorar las imágenes en Minecraft al instante, obtén este mod.

¿Cómo instalar Shaders Mod?

Sin-Forge

  1. Simplemente descargue el instalador de Shaders Mod y ábralo.
  2. ¡Abre Minecraft Launcher y selecciona el perfil 1.8-ShadersMod!
  3. Debería haber un botón “Shaders…” en la pantalla Opciones.

Versión Forge (recomendado)

  1. Descargar e instalar Forge.
  2. Copia ShadersMod-v2.4.11mc1.8.jar en la carpeta .minecraft/mods o mods/1.8 subcarpeta.

Lista de los mejores sombreadores:

Descargar enlaces de GLSL Shaders Mod

para Minecraft 1.12.X, 1.11.X, 1.10.X, 1.9.X and 1.8.X

Info: “sp614x fusionó ShadersMod en OptiFine y lanzó OptiFine experimental con soporte de sombreadores integrado.

para Minecraft 1.8

  • ShadersMod-v2.4.12mc1.8.jar – actualización 30/06/2015
    • Los Shaders de entidades fijas no se representan cuando se usan con Forge.
    • Compatibilidad fija con Forge 11.14.1.1313.
    • Compatibilidad fija con texturas conectadas de OptiFine.
    • Se corrigió el error de shadow framebuffer en OSX.

Nota:

  • Se requiere Minecraft 1.8.Debe estar instalado antes de instalar este mod.

para Minecraft 1.7.10 – Forge Edition

Desarrollador: karyonix – Página web oficial en MinecraftForum

Dejar respuesta

Please enter your comment!
Please enter your name here